---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-vm-azure
name: alpine-3.21.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:10:25.877330'
uploaded: '2024-12-07T22:34:38.932123'
signed: '2024-12-08T04:11:20.738062'
released: '2024-12-08T17:19:00.492540'
artifacts:
metadata_updated: '2024-12-08T17:19:00.493032'
